Subject: email address for patch

From: Данила Скачедубов<[email-masked]>
Date: Fri, 24 May 2024 21:15:08 +0300

Hi! I have a few questions. Please tell me, I want to compile the main files so that they are output by the man command. As far as I understand, this is done by the help2man-1.48.5 command. But at the same time, I can't compile correctly, let's say chown.x > chown.1, What could be the problem? And the second question: I carefully studied the documentation on the rules for preparing patches and it said that I could get the address by running --help, but I did not see the email address. Maybe it's him- [email-masked] ? Thank you very much in advance for the answers!

--
Danila Skachedubov